Subject: [Sigtran] Incorrect direction specified for a primitive in RFCs for M3UA and SUA

From: "Sergey Mikhailov" <[email-masked]>
Date: Sun, 19 Sep 2010 19:24:15 +0400

Hello,

just haven't noticed anyone reported this minor and obvious errata in Section 1.6.3 of both RFC 4666 (M3UA) and RFC 3868 (SUA).

Section 1.6.3 says (case of M3UA):

   M-ASP_INACTIVE confirm
   Direction: LM -> M3UA
   Purpose: ASP reports that it has received an ASP Inactive
   Ack message from its peer.

It should say:

   M-ASP_INACTIVE confirm
   Direction: M3UA -> LM
   Purpose: ASP reports that it has received an ASP Inactive
   Ack message from its peer.

And for SUA likewise.
Though RFCs for M2UA and IUA are OK.

Any comments?

Regards,
Sergey Mikhailov.